Tripnet - Bug #42927

Test case # 42284 (Closed): Post All Functionality Related Issues
Transfers | voucher issue

07/06/2018 10:31 am - Sangeetha RS

Status: Closed Start date: 07/06/2018
Priority: Normal Due date: 07/09/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 2.50 hours
End_Date: 07/06/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

1.when we get the transfers voucher in that Arriving Travel Number and Departure Travel Number is missing..please show that..
2.please show mail and ph no in lead passenger

3.adult and child count showing in child section..please shown in lead passenger section

issue found in offline transfers also..

As of now after cancellation charge calculation in tqr page loader is showing.Unable to view transaction.

As of now after cancellation charge calculation,main status is cancellation charge calculated.Change the main status to refund to
customer after cancellation charge calculation.No need to to show main status as cancellation charge calculated.No need to show any

further actions after this in booking management.

AS of now for booking failed transaction,action showing in tqr is cancellation charge calculation.No need for this status.Bring refund to
customer for booking failed transaction.

History

#1 - 07/06/2018 10:31 am - Sangeetha RS

- Subject changed from Transfer | voucher issue to Transfers | voucher issue

#2 - 07/06/2018 12:39 pm - Albin Paul
- File Screenshot from 2018-07-06 15-03-54.png added
- Description updated

#3 - 07/06/2018 12:40 pm - Albin Paul
- Description updated

#4 - 07/06/2018 12:48 pm - Albin Paul
- File Screenshot from 2018-07-06 15-18-00.png added
- Description updated

#5 - 07/06/2018 01:02 pm - Jubin J
- Due date set to 07/09/2018
- Status changed from New to Assigned

- Assignee set to Rosu Sebastian
#6 - 07/06/2018 01:03 pm - Rosu Sebastian

- Status changed from Assigned to In Progress

#7 - 07/06/2018 02:16 pm - Rosu Sebastian
- % Done changed from 0 to 40

#8 - 07/06/2018 03:33 pm - Rosu Sebastian

- Status changed from In Progress to Fixed not Tested
- % Done changed from 40 to 100

- End_Date set to 07/06/2018

#9 - 07/09/2018 08:14 am - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Rosu Sebastian)

Files

Screenshot from 2018-07-06 12-56-57.png 191 KB 07/06/2018 Sangeetha RS

Screenshot from 2018-07-06 15-03-54.png 205 KB 07/06/2018 Albin Paul

Screenshot from 2018-07-06 15-18-00.png 214 KB 07/06/2018 Albin Paul
